/* theme screen stylesheets */

/* import stylesheets and hide from ie/mac \*/
@import url("reset.css");
@import url("960.css");
@import url("KeepItSimple.css");

table.clublogo {
	border-width:1px;
	width:200px;
	padding:15px;
	border-top:0px;
 }
 table.clublogo td {
 	 text-align : center;
 	 height:auto; 	 	 
 }
 img.clublogo {
 	border-width:0px;
 }
 a.clublogo {
 	 	text-decoration:none;
}
table.legend {
	border-width:0px;
	border-style:none;
}
table.legend td 
{
	border-width:0px;
	border-style:none;
}
/* end import/hide */

.login {
	margin-top:20px;
	margin-left:0px;
	background:#a3c57d;
}

td.login {
	border-width:0px;
	border-style: none;
	color: #000;
	text-align: left;
	height: 30px;
	font-size: 11px;
}
input.login {
	background:#FFFFFF;
	color:#000000;
	border-color: #5f8e3a;
	border-width: 1px;
	margin-top: 0px;
}
td.noborder, img.noborder {
	border: none;
	border-width: 0px;
	vertical-align: middle;
}

img.newsitem, img.lightshow {
	border-width: 1px;
}

img.newsitem {
	border-color: #cccccc;
}

img.lightshow {
	border-color: #5f8e3a;
}